body {
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
}
img {
	max-width: 100%;
}
a:hover {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}
.flex-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
}
.container-fluid {
	max-width: 1160px;
}
/******* RTL *********/

.rtl .text-right {
	text-align: end;
}
.rtl .login-form-label {
	float: right;
}
.rtl .login-input {
	float: right;
}


.header-top {
	padding: 10px 0;
}
.rtl .site-logo {
	background: url('../images/logo-ar.png') no-repeat;
	float: right;
		width: 390px;
    height: 84px;
}
.site-logo {
	text-indent: -99999px;
	background: url('../images/logo-en.png') no-repeat;
	float: left;
	width: 308px;
	height: 76px;
}
.rtl .header-nav {
	float: left;
}
.header-nav {
	float: right;
	margin-top: 26px;
}
.header-nav-list {
	padding-left: 0;
}
.rtl .header-nav-list {
	padding-right: 0;
	padding-left: 20px;
}
.header-nav-list > li {
	display: inline-block;
	padding: 0 12px;
	border-right: 1px solid #054189;
}
.rtl .header-nav-list li {
	border-right: none;
	border-left: 1px solid #054189;
}
.header-nav-list li:last-child {
	border: none;
}
.header-nav-list a {
    font-size: 16px;
    color: #054189;
    font-weight: normal;
}
.header-nav-list a:hover,
.header-nav-list a:focus {
	text-decoration: none;
	opacity: 0.8;
}
.service-list {
	margin: 0;
	padding: 0;
}
.service-list li {
	/*display: inline-block;*/
	width: 25%;
	float: left;
	text-align: center;
	font-size: 0;
}
.service-list li img {
	display: block;
	margin: 0 auto;
}
.service-list li span {
	font-size: 16px;
	color: #000;
}
.welcome-section h1 {
	font-size: 28px;
	margin-top: 0;
	margin-bottom: 15px;
	display:none;
}
.welcome-section h1 p {
	font-size: 33px;
	text-transform: uppercase;
	padding-top: 10px;
	font-weight: bold;
}
.welcome-section p {
	max-width: 342px;
}
.welcome-section {
	color: #fff;
	padding: 42px 32px;
	background: url('../images/e-service-bg.png') no-repeat left top #3784c6;
	background-size: cover;
}
.rtl .welcome-section {
	background: url('../images/e-service-bg-rtl.png') no-repeat left top #3784c6;
	background-size: cover;
}
.wrap-login {
	padding: 0;
	margin-top: 25px;
	margin-right: -15px;
	margin-left: -15px;
	position: relative;
}
.wrap-login-inner {
	margin-top: 20px;
	position: relative;
	background-color: #fff;
	margin-top: 0;
	padding: 25px 25px 15px 25px;
}
.wrap-login:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 200px 300px 0 0;
	border-color: #56b358 transparent transparent transparent;
    position: absolute;
    z-index: 0;
    top: -25px;
}
.rtl .wrap-login:before {
	
	border-width: 0 200px 300px 0;
    border-color: transparent #56b358 transparent transparent;
    
}
.wrap-login h2 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
	color: #054189;
}

.login-form {
	text-align: center;
	padding: 25px 25px 0 25px;
}
.login-form label {
	/*width: 110px;*/
	/*display: inline-block;*/
	font-weight: normal;
	color: #054189;
	text-align: start;
}
.login-form .form-control {
	/*width: calc(100% - 114px);*/
	/*display: inline-block;*/
}
.form-html {
    padding-top: 7px;
}
.wrap-services {
	background-color: #56b358;
	padding: 15px 25px;
	margin-right: -16px;
	margin-left: -15px;
	color: #fff;
	position: relative;
}
.wrap-services h2 {
	font-size: 28px;
	margin-top: 5px;
	color: #fff;
}
.wrap-services h3 {
	font-size: 16px;
	margin-top: 10px;
}
.main-content {
	background-color: #054189;
}
.primary-btn.login-btn {
	background-color: #054189;
	line-height: 16px;
	font-size: 16px;
	text-transform: uppercase;
	height: 26px;
	color: #fff;
	border: none;
	font-weight: normal;
	text-shadow: none;
	display: inline-block;
	width: 86px;
}
.primary-btn.login-btn:hover {
	opacity: 0.8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.primary-btn.other-btn {
	background-color: #f9f9f9;
	line-height: 16px;
	font-size: 14px;
	text-transform: capitalize;
	color: #000;
	border: 1px solid #d3d3d3;
	font-weight: normal;
	text-shadow: none;
	display: inline-block;
	padding: 5px 10px;
	margin-top: 10px;
}
.primary-btn.other-btn:hover {
	opacity: 0.8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*.primary-btn.login-btn {
	width: 86px;
}*/
.register-forgot {
	margin-top: 10px;
	text-align: start;
	font-size: 16px;
	color: #000;
}
.register-forgot a {
	color: #000;
}
.register-forgot a:hover,
.register-forgot a:focus {
	text-decoration: none;
	opacity: 0.7;
}
.form-control {
	background-color: #e0e0e0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	height: 34px;
	line-height: 34px;
}
.login-form-label {
	text-transform: uppercase;
	min-height: 34px;
}
.other-service-form {
	position: relative;
	padding-right: 90px;
}
.rtl .other-service-form {
	padding-left: 90px;	
	padding-right: 0;
}
.rtl .primary-btn.go {
	right: auto;
	left: 0;
}
.other-service-drop {
	height: 36px;
	color: #000;
	width: 100%;
	border-radius: 0;
	border: none;
	
}
.primary-btn.go {
	position: absolute;
	background-color: #fff;
	color: #000;
	height: 36px;
	width: 68px;
	font-size: 18px;
	line-height: 18px;
	vertical-align: middle;
	right: 0;
	top: 0;
}

/********************* Inner Page *********************/
.header-bottom {
    background: #054189;
    border-bottom: 9px solid #0b9e3d;
    height: 40px;
}
.inner-content {
	padding-top: 15px;
	padding-bottom: 70px;
    min-height: 150px;
}
.inner-content h1 {
	margin-bottom: 30px;
    font-weight: bold;
    font-size: 36px;
}
.inner-content p {
	margin-bottom: 18px;
	font-size: 16px;
}
.inner-content h3 {
    font-size: 22px;
}
.inner-content a {
	color: #000;
}
.inner-content a:hover,
.inner-content a:focus {
    text-decoration: none;
    color: #0b9e3d;
}
.cs-row {
     margin: 0 -5px; 
}
.card-item {
    padding: 0 5px;
    width: 12.5%;
    margin-bottom: 25px;
}

.specialized-committees .card-inner {
    min-height: 185px;
}
.card-green .card-inner {
    background: #088934;
}
.card-blue .card-inner {
    background: #054189;
}
.card-yellow .card-inner {
    background: #aa8925;
}

.card-private .card-inner {
    background: #106EB4;
}
.card-investor .card-inner {
    background: #D7C94F;
}
.card-msme .card-inner {
    background: #799837;
}
.flex-4 .card-item {
    width: 25%;
}
.specialized-committees .card-inner span {
    font-size: 16px;
}
.card-inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    padding: 13px 16px 16px;
    color: #fff;
    width: 100%;
    position: relative;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
.card-inner span {
    display: block;
    text-transform: uppercase;
    font-size: 128%;
    font-weight: 700;
    margin-top: auto;
}
.inner-content a.card-inner, .inner-content a.card-inner:hover {
    color: #fff;
}
.card-inner:hover > img {
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.card-inner > img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-self: flex-end;
}
/*------- Membership card ------*/


.occi-member-card{
	background-color: rgb(240, 240, 240);
	border: 2px solid rgb(121, 121, 121);
	padding: 5px 20px 10px;
	text-align: center;
	margin: 0 auto 20px;
	max-width: 600px;
}
.occi-member-card h2{
	text-align: center;
	margin: 0 0 15px;
	font-size: 24px;
}
.occi-member-card ul{
	max-width: 350px; 
	margin: 0 auto;
	text-align: left;
	font-size: 0;
}
.occi-member-card li{
	margin-bottom: 10px;
}
.occi-member-card li span, .occi-member-card li strong{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	font-size: 14px;
}

.borderless td, .borderless th {
    border: none;
}

/*------ Membership registration ----*/

.occi-new-membership-block{
	max-width: 330px;
	margin: 0 auto;
	text-align: center;
}
.occi-new-membership-block h2{
	font-size: 18px;
	margin-bottom: 25px;
	font-weight: bold;
	line-height: 1.25;	
}
.occi-new-membership-block img{
	display: block;
	margin: 35px auto;
}

.occi-new-membership-card img{
	margin: 55px auto;
}
a.btn-primary.btn{
	color: #fff;
}
.occi-new-membership-block .btn{
	padding: 14px 20px;
	margin-bottom: 20px;
}
.occi-new-membership-block .form-group{
	margin: 25px;
}
.occi-new-membership-block .form-control{
	height: 37px;
}
.occi-new-membership-card::before{
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(0,0,0,0.2);
}
.occi-new-membership-card::after{
	content: "OR";
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	background: #d6d6d6;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-weight: bold;
	position: absolute;
	right: -18px;
	top: calc(50% - 18px);
}
.rtl .occi-new-membership-card::after{content: "";background:none;}
.rtl .occi-new-membership-card::before{background:none;}
.rtl .occi-new-membership-mobile::before{
	content: "";
	width: 1px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: rgba(0,0,0,0.2);
}
.rtl .occi-new-membership-mobile::after{
	content: "OR";
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	background: #d6d6d6;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-weight: bold;
	position: absolute;
	right: -18px;
	top: calc(50% - 18px);
}
/********************* Footer *********************/
.footer {
	background-color: #054189;
	padding: 20px 0 30px 0;
}
.footer-text {
	color: #fff;
	font-size: 12px;
	margin: 0;
	line-height: 40px;
}
.footer-text .odplink{ font-size: 16px;}
.footer-text a {
	color: #fff;	
}
.footer-text a:hover,
.footer-text a:focus {
	text-decoration: none;
	opacity: 0.7;
}
/********************* Certificate *********************/
.certificate-service .inner-content .col-md-3{
	display: none;
}
.certificate-service .inner-content .col-md-9{
	width: 100% !important;
}
.main-bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: none;
}

@page  
{ 
    size: A4;
    margin: 0;  
}
.occi-certificate{
	max-width: 1200px;
	margin: 0 auto;
	padding: 170px 70px 120px;
	position: relative;
	z-index: 10;
	background: url(../images/certificate-bg.jpg) no-repeat;
	background-size: contain;
	font-family: 'Georgia';
	direction: ltr;
}
.occi-certificate-head{
	text-align: center;
	margin-bottom: 80px;
}
/*.occi-certificate-head h1{
	font-size: 30px;
	color: #0140b8;
	margin: 30px 0 40px;
}*/
.occi-certificate-head h1 span{
	display: block;
}
.occi-certificate-table{
	margin-bottom: 155px;
	background: rgba(0,0,0,0) !important;
}
.occi-certificate-table.table td{
	width: 25%;
	padding: 20px 5px;
	border-color: #000;
}
.occi-certificate-table.table tr:first-child td{
	padding-bottom: 130px;
}
.occi-certificate-table td h2{
	font-size: 16px;
	margin: 0 0 15px;
}
.occi-certificate-table td.merged-left{
	border-right: none !important;
}
.occi-certificate-table td.merged-right{
	border-left: none !important;
}
.occi-certificate-table td span{
	float: right;
}
.occi-certificate-table td:last-child span{
	float: left;
}
.occi-certificate-stamp{
	text-align: center;
}
.occi-certificate-stamp > div{
	width: 40%;
}
.occi-certificate-stamp > .stamp-left{
	width: 35%;
}
.occi-certificate-stamp p{
	margin-bottom: 70px;
}

.occi-certificate-foot{
	margin: 50px auto 0;
}
.certificate-message{
	border-bottom: 2px solid #000;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.certificate-foot-text{
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
}
.user-verify-resend{
	position: absolute;
	right: 120px;
	bottom: 15px;
}

.formvalidate .required label:after {
    content: "*";
    color: #e21616;
    margin-left: 5px;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}
 .tblgood .required:after {
    content: "*";
    color: #e21616;
    margin-left: 5px;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
}
a.printcard{
	color: #FFF;
}

#table_goods, #table_goods_no {
    counter-reset: serial-number;  /* Set the serial number counter to 0 */
}

#table_goods td:first-child:before, #table_goods_no td:first-child:before {
    counter-increment: serial-number;  /* Increment the serial number counter */
    content: counter(serial-number);  /* Display the counter */
}
#table_goods td, #table_goods_no td{vertical-align: top;}
#table_goods .cmt-field, #table_goods_no .cmt-field, #table_goods #quantity_others, #table_goods_no #quantity_others{margin-top: 5px; margin-bottom: 15px;}
#quantity_others{display:  none;}
.content-page{
    background: #FFF;
    padding: 50px;
}
@media print {
   .table td, .table th { 
        background-color: rgba(0,0,0,0) !important; 
    } 
    body{
    }
    .occi-certificate-table td h2{
    	font-size: 14px;
    }
    .main-bg{
		display: block;
	}
	.occi-certificate{
		background: none;
		padding-top: 80px;
		padding-bottom: 0;
	}
	.occi-certificate-head{
		margin-bottom: 40px;
	}
	.occi-certificate-head img{
		width: 500px;
		height: auto;
	}
	.occi-certificate-table{
		margin-bottom: 50px;
	}
	.occi-certificate-table.table td{
		padding: 13px 5px;
		border-color: #000 !important;
	}
	.occi-certificate-table td h2{
		font-size: 15px;
		font-weight: normal;
	}
	.occi-certificate-table.table tr:first-child td{
		padding-bottom: 10px;
	}
	.occi-certificate-stamp p{
		margin-bottom: 10px;
	}
	.stamp-left img{
		width: 120px;
		height: auto;
	}
	.stamp-right img{
		width: 200px;
		height: auto;
	}
	.occi-certificate-foot{
		margin-top: 50px;
	}
	.certificate-message{
		font-size: 10px;
	}
	.certificate-foot-text{
		font-size: 12px;
		letter-spacing: 2px;
	}

}


.pagination li{display:inline-block;border-radius:2px;text-align:center;vertical-align:top;height:30px}
.pagination li a{color:#444;display:inline-block;font-size:1.2rem;padding:0 10px;line-height:30px}
.pagination li.active a{color:#fff}
.pagination li.active{background-color:#ee6e73}
.pagination li.disabled a{cursor:default;color:#999}
.pagination li i{font-size:2rem}
.pagination li.pages ul li{display:inline-block;float:none}
.green {
    background-color: #4CAF50 !important;
}
.comp_det_table td{padding:5px !important;}
@media only screen and (max-width: 992px){
	.pagination{width:100%}
	.pagination li.prev,.pagination li.next{width:10%}
	.pagination li.pages{width:80%;overflow:hidden;white-space:nowrap}
}

#preloader {
  background: rgba(255,255,255,0.7);
  height: 100%;
  left: 0;
  opacity: 1;
  filter: alpha(opacity=100);
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 999999999;
}
@keyframes lds-double-ring {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes lds-double-ring {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes lds-double-ring_reverse {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@-webkit-keyframes lds-double-ring_reverse {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
.lds-double-ring {
  position: relative;
  top: calc(50% - 40px);
  left: calc(50% - 40px);
}
.lds-double-ring div {
  position: absolute;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 50%;
  border: 10px solid #000;
  border-color: #088934 transparent #088934 transparent;
  -webkit-animation: lds-double-ring 1.6s linear infinite;
  animation: lds-double-ring 1.6s linear infinite;
}
.lds-double-ring div:nth-child(2) {
  width: 136px;
  height: 136px;
  top: 32px;
  left: 32px;
  border-color: transparent #054189 transparent #054189;
  -webkit-animation: lds-double-ring_reverse 1.6s linear infinite;
  animation: lds-double-ring_reverse 1.6s linear infinite;
}
.lds-double-ring {
  width: 80px !important;
  height: 80px !important;
  -webkit-transform: translate(-40px, -40px) scale(0.4) translate(40px, 40px);
  transform: translate(-40px, -40px) scale(0.4) translate(40px, 40px);
}
select.form-control{padding-left: 5px; padding-right: 5px;}



#hdhsdes_search{display: none;}
.list-gpfrm-list a{text-decoration: none !important;}
.list-gpfrm li{cursor: pointer;padding: 4px 0px;}
.list-gpfrm{list-style-type: none;background: #e0e0e0; position:absolute; height: 200px; overflow-y: scroll; padding: 15px; z-index:10;}
.list-gpfrm li:hover{color: #000;background-color: #e0e0e0;}
#hd_total_weight, #hd_invoice_total_value{visibility: hidden;width: 0px !important; height: 0px !important; float: left;}
.label_top label{padding-top: 17px !important;}